# draw-private.h File Reference

`#include "magick/cache.h"`
`#include "magick/image.h"`
`#include "magick/memory_.h"`

Go to the source code of this file.

## Functions

static PixelPacket | GetFillColor (const DrawInfo *draw_info, const long x, const long y)
static PixelPacket | GetStrokeColor (const DrawInfo *draw_info, const long x, const long y)

## Function Documentation

static PixelPacket GetFillColor | ( | const DrawInfo * | draw_info,
|  | const long | x,
|  | const long | y |
| ) |  |  | `[inline, static]`

static PixelPacket GetStrokeColor | ( | const DrawInfo * | draw_info,
|  | const long | x,
|  | const long | y |
| ) |  |  | `[inline, static]`